/*
 Theme Name:     Aurum Wines
 Theme URI:      https://www.z80.nz
 Description:    Aurum Wines WP Theme
 Author:         Z80 Digital
 Author URI:     https://www.z80.nz
 Template:       jardiwinery
 Version:        0.1
*/

@import url("../jardiwinery/style.css");

.related_wrap {display:none;}

/* Hide "additonal information" tab in shop pages */
#tab-title-additional_information {
	display:none;
}

/* Override h1 font size */
h1 {
  font-size: 3.5em!important;
}

/* Hide post info on FAQs */
.post_info {
  display:none;
}

/* TEMP - Hide membership labels on products */
.onsale.wc-memberships-member-discount {
	display:none!important;
}

/* Increase size of logo in sticky-nav */
.logo_fixed {
	max-height: 72px!important;
}

/* Make header panel transparent */
.scheme_original .top_panel_over .top_panel_wrap {
	background-color:rgba(23,26,28,0)!important;
}
